<?php
error_reporting(E_ALL);
include "inc/config.php"; // die Konfigurationsdateien lesen

// Verbindung zu MySQL Aufbauen
$db = @new MySQLi(MYSQL_HOST, MYSQL_USER, MYSQL_PASS, MYSQL_DATABASE);
if (mysqli_connect_errno()) {
    die('Konnte keine Verbindung zu Datenbank aufbauen, MySQL meldete: ' . mysqli_connect_error());
}

if (isset($_GET['section']) and isset($titel[$_GET['section']])) {
    $temp_titel = $titel[$_GET['section']];
} else {
    $temp_titel = "Ferienhaus Wille";
}

echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\"\n";
echo "         \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">\n";
echo "<html>\n";
echo "    <head>\n";
echo "        <title>" . $temp_titel . "</title>\n";
echo "        <link rel=\"stylesheet\" type=\"text/css\" href=\"css/page.css\" />\n";
echo "        <meta name=\"description\" content=\"offsetdruck martin, druckerei martin, richard martin \" /> \n";
echo "        <meta name=\"keywords\" content=\"offsetdruck martin, druckerei martin, postprint, preprint, druck\" /> \n";
echo "        <meta name=\"Generator\" content=\"Christian Steinle (C) 2009. All rights reserved.\" /> \n";
echo "        <meta name=\"robots\" content=\"index, follow\" /> \n";
echo "        <meta http-equiv=\"Content-Type\" content=\"text/html; charset=ISO-8859-1\" />\n";
echo "    </head>\n";
echo "    <body align=\"center\">\n";

echo "        <div id=\"root\">\n"; // ganz oberer Div-Holder
echo "            <div id=\"header\">\n"; // Oben der Header
include "header.php";
echo "            </div>\n";
echo "            <div id=\"clear\">\n"; // Textfluss �ndern
echo "            </div>\n";
echo "            <div id=\"cleaner\">\n"; // Textfluss �ndern
echo "            </div>\n";
echo "            <div id=\"inhalt\">\n"; // In der Mitte der Inhalt
include "inhalt.php";
echo "            </div>\n";
echo "            <div id=\"clear2\">\n"; // Textfluss �ndern
echo "            </div>\n";
echo "            <div id=\"cleaner\">\n"; // Textfluss �ndern
echo "            </div>\n";
echo "            <div id=\"footer\">\n"; // Unten der Footer
include "footer.php";
echo "            </div>\n";
echo "       </div>\n";

echo "    </body>\n";
echo "</html>\n";
